/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote peut vous aider à travailler avec vos amis et collègues.";

NSCalendarsUsageDescription = "Evernote peut vous aider à préparer des notes et contrôler les progrès pour des réunions plus productives.";

NSLocationUsageDescription = "Evernote peut vous aider à trouver vos notes plus facilement en ajoutant votre localisation lorsque vous écrivez.";

NSMicrophoneUsageDescription = "Créez des notes audio et des mémos vocaux.";

NSCameraUsageDescription = "Prenez des photos et numérisez des documents pour les ajouter à vos notes.";
